.container-fluid {
}

p, span{
    color:black;
}

a:hover{
    text-decoration: none;
}

.big-text{
    font-size: 31px;
    font-weight: bold;
}

.small-text{
    font-size: 20px;
}

.blue-rectangle{
    position:absolute;
    top:60px;
    left:55px;
    height:70%;
    width:85.5%;
    border:2px solid #56CCF2;
    border-radius: 10px;
}

.btn-menu{
    height:220px;
    background:#F2F2F2;
    border-radius:10px;
    margin:50px 25px;
    padding:25px;
}

.rectangle-green {
    margin-top:-150px;
    width:100%;
    height: 156px;
    background: #006F23;
}
.rectangle-yellow {
    width:100%;
    height: 20px;
    background: #FBE600;
}
.rectangle-black {
    width:100%;
    height: 10px;
    background: #000000;
}
.rectangle-blue {
    width:100%;
    height: 10px;
    background: #021EAA;
}